<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>chushangcloud</artifactId>
        <groupId>com.chushang</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>chushang-modules</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>chushang-module-auth</module>
        <module>chushang-module-gateway</module>
        <module>chushang-module-inspection</module>
        <module>chushang-module-loan</module>
        <module>chushang-module-system</module>
        <module>chushang-module-oss</module>
        <module>chushang-module-task</module>
    </modules>
    <dependencies>
        <!--        链路-->
        <dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-starter-sleuth</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-devtools</artifactId>
        </dependency>
    </dependencies>

</project>
